body.est-view #layout {
	padding-top: 0;
}

/* top bar */

body.est-view #top_bar.rounded-popup {
	position: relative;
	margin: 0 0 27px -15px;
}
body.est-view #top_bar.rounded-popup .container {
	padding: 0 0 5px 15px;
}
body.est-view #top_bar #logo {
	float: left;
}
body.est-view #top_bar #page_control {
	float: right;
	margin: 20px 40px 0 0;
	font-size: 90%;
}
body.est-view #top_bar #page_control a {
	color: #000;
}
body.est-view #top_bar #page_control a:hover,
body.est-view #top_bar #page_control a:visited:hover {
	color: #FF5233;
}

#panels.full {
	margin-right : 30px;
}

#content h1 {
	margin: 0 0 0.1em 0;
}
#content h1 a.rss-link { vertical-align: baseline; }

.result-control {
	margin : 0 0 1.5em 0;
}
.result-control .search-summary,
.result-control .currency-recalc,
.result-control .auser-sort,
.result-control .sort-order {
	font-weight : normal;
	margin : 0 0 0.5em 0;
	padding : 0;
}
.result-control .search-summary {
	margin-bottom: 1em;
}
.result-control .search-summary .found .count {
	font-weight : bold;
	font-size : 1.1em;
	color : #f26430;
}
.result-control .search-summary .found .with_photos {
	font-weight : bold;
}

.result-control .sort-order b,
.result-control .sort-order a {	margin-right: 0.6em; }

.result-control #currency-recalc a,
.result-control #auser-sort a,
.result-control .sort-order a {
	color: #595959;
}

.result-control #auser-sort a, .result-control #auser-sort b {
	white-space: nowrap;
}

.result-control #currency-recalc a:hover,
.result-control #auser-sort a:hover,
.result-control .sort-order a:hover {
	color: #ff5223;
}

.result-control .sort-order b span { margin-left: 1px; }

.result-control .currency-recalc-holder,
.result-control .auser-sort-holder {
	position: relative;
	border: 1px solid #fff;
}

.result-control #currency-recalc,
.result-control #auser-sort {
	position: absolute;
	left: -0.2em;
	top: 1.5em;
	z-index: 200;
	border: 1px solid #ff6300;
	background: #fff;
	padding-left: 0.5em;
	padding-top: 0.2em;
	padding-bottom: 0.4em;
}

.js .result-control #currency-recalc,
.js .result-control #auser-sort {
	display: none;
}

.result-control #currency-recalc a,
.result-control #currency-recalc b,
.result-control #auser-sort a,
.result-control #auser-sort b {
	margin-right: 0.7em;
	margin-left: 0;
}

.result-control .currency-recalc-toggler,
.result-control .auser-sort-toggler {
	cursor: pointer;
	margin-right: 1px;
}

h1 img.authenticity { margin: 0 0 7px 9px; }

/*
h1 .authenticity,
h1 .authenticity1,
h1 .authenticity2,
h1 .authenticity3,
h1 .authenticity4,
h1 .authenticity5 {
	background : transparent url("/f/1/global/css/bg-star.gif") no-repeat -60px 50%;
	padding : 0 0 0 60px;
	display : inline;
	margin : 0;
}
h1 .authenticity span,
h1 .authenticity1 span,
h1 .authenticity2 span,
h1 .authenticity3 span,
h1 .authenticity4 span,
h1 .authenticity5 span {
	display : none;
}
h1 .authenticity1 { background-position : -48px 50%; }
h1 .authenticity2 { background-position : -36px 50%; }
h1 .authenticity3 { background-position : -24px 50%; }
h1 .authenticity4 { background-position : -12px 50%; }
h1 .authenticity5 { background-position : 0px 50%; }
*/
.result-list .item .link a {
	margin : 0 0.5em 0 0;

	text-aling : right;
}
.result-list .item .link2 a {
	text-aling : right;
}
.result-list .item .link a {
	color : #2f84c0;
}
.result-list .item .link a:hover {
	color : #ff5223;
}
.result-list .item .link a img.new-window {
	position: absolute;
	margin-left:0;
}
.result-list .item .price {
	font-weight : normal;
	font-size : 0.9em;
	margin : 0.3em 0;
	color : #494949;
}
.result-list .item .squares {
	font-size : 0.9em;
	margin : 0.3em 0;
	color : #4e4d4d;
}
.result-list .item .short-desc {
	color : #4e4d4d;
}

.result-list .item .short-desc p {
	text-aling : right;
}

.result-list .item .date {
	margin : 0 0 0.5em 0;
	color : #9d9d9d;
	padding : 0;
}


.item-actions .action { color: #777; // zoom: 1; }
.estmark-action {
	position: relative;
	display: none; // display: block; // position: absolute; // left: -1000em;
}
.estmark-action .loader {
	background: url("estmark-ajax.gif");
	position: absolute;
	display: none;
	height: 15px;
	width: 95px;
	left: 0;
	top: 0;
}

.minus .minus-action,
.plus .plus-action { display: block; left: 0; position: relative; }

.estmark-action .loader { display: none; }

.load .estmark-action .loader { display : block; }
.load .estmark-action { background: url(estmark-ajax.gif) no-repeat 0 0; }
.load .estmark-action span { visibility: hidden; }


#sidebar .filter #sel_regions .reducer {
	height : auto;
}
#r_region_id .label {
	display : none;
}
#r_country_id .label {
	display : none;
}
#r_country_id .field {
	padding-left : 0;
}
#r_region_id .field {
	padding-left : 0;
}

body.est-view p.pre-title {
	font-size: 80%;
	width:90%;
}
body.est-view p.pre-title span {
	margin-right: 1.3em;
}
body.est-view p.pre-title span span.number {
	margin-right: 0;
}

p.pre-title a {
	color: #3C3C3C;
}

body.est-view #content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

body.est-view #head-bar {
	width: 100%;
}

body.est-view #head-bar #head {
	width: 62%;
	float: left;
	padding-right: 15px;
}

body.est-view #head-bar #head h1 { // padding-left: 5px;}

body.est-view #head-bar .commercial_author {
	float: left;
	width: 23em;
	margin: 0.4em 0 0 0;
	position: relative;
/*	overflow: hidden; */
}

body.est-view #head-bar .commercial_author .user_profile_short {
	float: left;
	overflow: hidden;
	display: block;
	width: 16em;
}


body.est-view #head-bar .commercial_author .item-actions {
	float: right;
	overflow: hidden;
	width: 8em;
	/*margin: 0.6em 0 0 0;*/
}


body.est-view #panels {
	margin-top: 0;
	padding-top: 2em;
}

#content .commercial_full h1 {
	margin-bottom : 0.1em;
}
.commercial_full {
	position : relative;
	float : left;
	width : 46%;
}
.commercial_full.not_foto2 {
	position : relative;
	float : left;
	width : 67%;
}
.commercial_full h3,
.commercial_extra h3 {
	margin-bottom : 0.5em;
	font-weight : bold;
	font-size : 0.9em;
	color : #4f4f4f;
}
.commercial_full dl, .commercial_full dt, .commercial_full dd,
.commercial_extra dl, .commercial_extra dt, .commercial_extra dd {
	font-weight : normal;
	font-size : 1em;
	padding : 0;
	margin : 0;
}
.commercial_full dl,
.commercial_extra dl {
	margin : 0 0 1em 1em;
	overflow : hidden;
}
.commercial_full dt, .commercial_full dd,
.commercial_extra dt, .commercial_extra dd {
	padding-bottom : 0.2em;
	font-size : 0.9em;
}
.commercial_full dt,
.commercial_extra dt {
	color : #797979;
	clear : left;
	float : left;
}
.commercial_full dd,
.commercial_extra dd {
	margin : 0 0 0 15em;
}
.commercial_extra {
	position : relative;
	padding : 0;
	overflow : hidden;
	float : left;
	width : 43%;
}

body.est-view .commercial_extra {
	width: 52%;
	padding-left: 2%;
}

body.est-view .commercial_extra.not_foto {
	width:260px;
	padding-left:2%;
	left:2%;
	top:1.5em;
}

.commercial_extra .preview {
	//margin : 0.5em 0 0.3em 0;
	height : 360px;
	width : 480px;
	padding : 0;
	position: relative;
}

.commercial_extra .preview img {
	max-height : 360px;
	max-width : 480px;
}
.commercial_extra .label {
	height: 2em;
}
.commercial_extra .user_photo img {
	width: auto;
	height: auto;
}
.commercial_extra ul.icons {
	display: block;
	margin : 0 0 0.5em 0;
	list-style : none;
	padding : 0;
	max-width : 480px;
	width : 480px;
}
.commercial_extra .icons li {
	display : block;
	float: left;
	padding : 8px 0 1.8em 0;
	height: 120px;
	width: 152px;
	margin : 0 0 0 0;
}
.commercial_extra .icons li a {
	color: #666;
	text-decoration: none;
	font-size: 80%;
}
.commercial_extra .icons li a span.label {
	display: block;
	float: left;
	height: 1.8em;
	font-size: 95%;
	line-height: 120%;
}
.commercial_extra .icons li a img {
	/*border : 3px solid #fff;*/
	max-height : 360px;
	max-width : 480px;
}
.commercial_extra .icons li.selected a img {
	border : 3px solid #ff820d;
}

.commercial_extra .estmark {
	float: left;
}
.commercial_extra .complaint {
	float: left;
	clear: left;
	color: #777777;
	text-decoration: none;
	border-bottom: 1px dashed #777777;
	font-size: 80%;
	margin-left: 24px;
	margin-top: 4px;
}

.commercial_author h3 {
	margin-bottom : 0.5em;
	font-weight : bold;
	font-size : 0.9em;
	color : #4f4f4f;
}
.commercial_author dl, .commercial_author dt, .commercial_author dd {
	font-weight : normal;
	font-size : 1em;
	padding : 0;
	margin : 0;
}
.commercial_author dl {
	margin : 0 0 1em 0;
	overflow : hidden;
}
.commercial_author dt, .commercial_author dd {
	padding-bottom : 0.2em;
	font-size : 0.9em;
}
.commercial_author dt {
	color : #797979;
	clear : left;
	float : left;
}
.commercial_author dd {
	margin : 0 0 0 15em;
}
.commercial_author .user_profile_short {
	margin : 0.5em 0 0 0;
	font-size : 0.9em;
	padding : 0;
}
.commercial_author .user_profile_short dt img {
	margin : 0.2em 10px 0 0;
}
.commercial_author .user_profile_short dd {
	margin : 0 0 0 65px;
	font-size : 1em;
	padding : 0;
}
.commercial_author .user_profile_short dd h3, .commercial_author .user_profile_short dd p {
	margin : 0 0 0.2em 0;
	font-style : normal;
	font-size : 1em;
	padding : 0;
}
.commercial_author .user_profile_short dd h3 {
	font-weight : bold;
	color : #4f4f4f;
}
.commercial_author .user_profile_short dd p {
	font-weight : normal;
}
.commercial_author .user_profile_short dd p a.letter_link {
	/*background : transparent url("/f/1/global/css/top-icons.gif") no-repeat 0px -213px;*/
	
	text-decoration : none;
	/*padding-left : 24px;*/
	color : #2f84c0;
}
.commercial_author .user_profile_short dd p a.letter_link span {
	border-bottom : 1px dashed #2f84c0;
	font-size: 90%;
}


.commercial_author .user_profile_short dd p a.letter_link:hover {
	text-decoration : none;
	color : #ff5223;
}
.commercial_author .user_profile_short dd p a.letter_link:hover span {
	border-bottom : 1px dashed #ff5223;
}

.short_info_user p a.letter_link  {
    text-decoration : none;
	color : #2f84c0;
}

.short_info_user p a.letter_link span {
    text-decoration : none;
	border-bottom : 1px dashed #2f84c0;
	font-size: 90%;
}


.short_info_user p a.letter_link:hover {
	text-decoration : none;
	color : #ff5223;
}
.short_info_user p a.letter_link:hover span {
	border-bottom : 1px dashed #ff5223;
}


.commercial_author .user_profile_short dd p.profession {
	font-style : italic;
	color : #6f6e68;
}
.commercial_author .user_profile_short dd p.location {
	color : #484848;
}
div.save_request {
	padding : 1em 15px 1em 26px;
	font-size : 0.82em;
	display : none;
}
div.save_request span {
	border-bottom : 1px dashed #2F84C0;
	color : #2F84C0;
	cursor : pointer;
}
div.save_request i {
	width : 18px;
	height : 18px;
	background : #fff url("i-save-req.gif") no-repeat 0 0;
	vertical-align : middle;
	margin-left : -22px;
	position : absolute;
}
body.user-logon div.save_request {
	display : block;
}

body.est-view #content .estmark-corner {
	display: none;
}
body.est-view #content.minus .estmark-corner {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
}
.detail{
	text-align:right;
}
.commercial_link {
	width: 50%;
	float: left;
	margin: 20px 0 0 40px;
	font-size: 80%;
}
.commercial_link a {
	text-decoration: none;
}
.shot_link {
	margin-left: 20px;
	color: #F15A23;
	text-decoration: none;
}

body div.sendpdf { display: none; }
body.user-logon div.sendpdf { display: block; }

.count_apps{
	margin-right: 0.7em;
	margin-left:0;
	font-weight:normal !important;
}

.action{
	line-height:1.6;
}
